td {color: yellow; font-weight: bold; font-size: medium; }
.td2 {color: yellow; font-size: x-small; font-weight: normal; }
a {color: yellow; font-weight: bold; font-size: medium; text-decoration: none; }
h1 {color: yellow; text-align: center; }
body {background-color: blue; SCROLLBAR-FACE-COLOR: yellow; SCROLLBAR-HIGHLIGHT-COLOR: blue; SCROLLBAR-SHADOW-COLOR: blue; SCROLLBAR-3DLIGHT-COLOR: blue; SCROLLBAR-ARROW-COLOR: blue; SCROLLBAR-TRACK-COLOR: blue; SCROLLBAR-DARKSHADOW-COLOR: blue; }